Package Details: bitwarden-cli-git 2023.5.0.r8.2d9fdd68da2-1

Git Clone URL: https://aur.archlinux.org/bitwarden-cli-git.git (read-only, click to copy)
Package Base: bitwarden-cli-git
Description: Bitwarden Command-line Interface
Upstream URL: https://github.com/bitwarden/clients/apps/cli
Keywords: password-manager
Licenses: GPL3
Conflicts: bitwarden-cli
Provides: bitwarden-cli
Submitter: libertylocked
Maintainer: eclairevoyant
Last Packager: eclairevoyant
Votes: 0
Popularity: 0.000000
First Submitted: 2018-10-10 08:59 (UTC)
Last Updated: 2023-06-02 04:46 (UTC)

Dependencies (4)

Required by (7)

Sources (1)

Latest Comments

eclairevoyant commented on 2023-04-22 01:15 (UTC)

repo has changed to bitwarden/clients, see https://github.com/archlinux/svntogit-community/blob/packages/bitwarden-cli/trunk/PKGBUILD

TornaxO7 commented on 2022-09-08 11:54 (UTC)

Is this package still maintained?

brokenpip3 commented on 2019-09-10 15:29 (UTC)

please add git as makedepends

agowa commented on 2019-09-09 12:16 (UTC)

This package is missing some dependencies:

module.js:550
    throw err;
    ^

Error: Cannot find module 'jsdom'
    at Function.Module._resolveFilename (module.js:548:15)
    at Function.Module._load (module.js:475:25)
    at Module.require (module.js:597:17)
    at require (internal/module.js:11:18)
    at Object.<anonymous> (/usr/lib/bitwarden-cli/bw.js:164:18)
    at __webpack_require__ (/usr/lib/bitwarden-cli/bw.js:21:30)
    at Module.<anonymous> (/usr/lib/bitwarden-cli/bw.js:216:23)
    at __webpack_require__ (/usr/lib/bitwarden-cli/bw.js:21:30)
    at /usr/lib/bitwarden-cli/bw.js:85:18
    at Object.<anonymous> (/usr/lib/bitwarden-cli/bw.js:88:10)